{
  "name": "backend",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "@types/body-parser": "^1.19.0",
    "@types/cors": "^2.8.6",
    "@types/express": "^4.17.6",
    "@types/multer": "^1.4.3",
    "@types/node": "^13.13.5",
    "body-parse": "^0.1.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "multer": "^1.4.2",
    "ts-node": "^8.10.1",
    "typescript": "^3.8.3"
  }
}
